.zjhf {
	margin-top: 55px;
}
.bt_logo a {
	display: block;
}
.bt_logo  img {
	display: block;
    height: 100px;
    margin: 0 auto 35px;
}

.hfgk {
	
	
}
.header1 {
		padding: 5px 0;
	    }
.header1 ul {
	      display: flex;
	      justify-content: center;
	     
	    }
	    
.header1 ul li {
		     width: 17%;
    text-align: center;
    height: 55px;
    line-height: 55px;
	    
	    }
.header1 ul li a {
	        font-size:1.5rem;
		    font-weight: bold;
		    color: #333;
	    }
	    
.header1 .seles2 {
	background: url(../images/bt_bg.png)no-repeat;
	background-size: 100% 100%;
}	    
.header1 .seles2 a {
	      		color: #FFFFFF;
		      display: block;		  			    
		       
	    }

.contten {
        width: 100%;
        margin-top: 25px;
}

.contten .dom {
        margin-top: 10px;
        display: block;
} 
     
.contten .show {
      display: block;
}

.hfjj {
	display: flex;
	justify-content: space-between;
}

.hfjj_img {
	width: 50%;
	overflow: hidden;
	border-radius: 5px;
}

.hfjj_img a img {
	display: block;
	width: 100%;
	height: 369px;
	transition: transform 0.3s ease;
	border-radius: 5px;
	object-fit: cover;
}

.hfjj_img a img:hover {
	transform: scale(1.1);
}


.hfjj_txt {
	width: 48%;
	position: relative;
}


.hfjj_txt p {
	font-size: 1rem;
	color: #3f3f3f;
	line-height:2rem;
    /* text-indent: 2rem; */
	height: 350px;
    overflow: hidden;
    text-overflow: ellipsis;
}
.hfjj_txt .gengduo {
    font-size: 1rem;
    color: #7d0000;
	display: block;
    text-align: right;
}


.hfjj_txt ul li {
     width: 100%;
       line-height: 42px;
         list-style: none;
         display: flex;
	    justify-content: space-between;
		position: relative;
		/* padding-left:18px;  */
		box-sizing: border-box;
	
	
	background: #F7FBFF;
    border: #f5f5f5 1px solid;
    padding: 8px 17px;

    transition: .3s all;
    margin-top: 6px;
    border-radius: 5px;
    overflow: hidden;
    }
.hfjj_txt ul li:before {
    	/* content: '';
		position: absolute;
		left: 0;
		top: 50%;
		margin-top: -2px;
		width: 5px;
		height: 5px;
		background: #0a7fde; */
    }
.hfjj_txt  ul li a:hover {
   color: #0056b3;
    transform: translateX(5px);
}
    
.hfjj_txt  ul li a{
      font-size: 1rem;
        color: #3f3f3f;
          text-decoration: none;
          white-space: nowrap;
          overflow: hidden;
          text-overflow: ellipsis;
          width: 85%;
          transition: all 0.3s ease;
    }
.hfjj_txt  ul li span {
     	text-align: right;
       font-size: 1rem;
       color: #818282;          
    }
    

/***旅游海丰**/
.lyhf {
	margin-top: 50px;
}
.lyhf_list {
	display: flex;
	justify-content: space-between;
}
.lyhf_list_l {
	width: 49%;
}

.itm_1 {
	width: 100%;
}
.itm_1 a {
	overflow: hidden;
	display: block;
	position: relative;
	border-radius: 5px;
}
.itm_1 a img {
	
	display: block;
	width: 100%;
	height: 350px;
	object-fit: cover;
	border-radius: 5px;
	transition: all 0.3s ease;
}
.itm_1 a img:hover {
	transform: scale(1.1);
}

.itm_1 a p {
	width: 98%;
	position: absolute;
    height: 40px;
    line-height: 40px;
    font-size: 1.1rem;
    color: #ffffff;
    bottom: 0;
    overflow: hidden;
    background: rgba(0, 0, 0, 0.4);
    padding: 0 1%;
    text-overflow: ellipsis;
    white-space: nowrap;
    border-radius: 5px;
}

.lyhf_list_r {
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	width: 50%;
}

.itm_2 {
	width: 49%;
	margin-bottom: 2%;
}
.itm_2 a {
	overflow: hidden;
	display: block;
	position: relative;
	border-radius: 5px;
}
.itm_2 a img {
	display: block;
	width: 100%;
	height: 170px;
	object-fit: cover;
	border-radius: 5px;
	transition: all 0.3s ease;
}

.itm_2 a img:hover {
	transform: scale(1.1);
}

.itm_2 a p {
	width: 98%;
	position: absolute;
    height: 40px;
    line-height: 40px;
    font-size: 1.1rem;
    color: #ffffff;
    bottom: 0;
    overflow: hidden;
    background: rgba(0, 0, 0, 0.4);
    padding: 0 1%;
    text-overflow: ellipsis;
    white-space: nowrap;
}
/**人文海丰**/
.rwhf {
	width: 100%;
	margin-top: 50px;
}
.rwhf_list {
	width: 100%;
	position: relative;
}

.rwitm {
	  transition: 300ms;
	  transform: scale(0.8);
	  margin: 10px 0;
	 
}
    
.rwitm a {
	display: block;
}
.rwitm a img {
	width: 100%;
	height: 330px;
	object-fit: cover;
	display: block;
	border-radius: 4px;
}
.rwitm a p {
	padding: 0 5px;
	margin: 10px 0;
	text-align: center;
	font-size: 1.1rem;
color: #3f3f3f;
}
.rwcon .swiper-slide-active .rwitm {
      transform: scale(1);
	}
	
.rwhf_list .swiper-pagination {
	position: absolute;
	left: 45%;
	bottom: -30px;
}
.rwhf_list .swiper-pagination .swiper-pagination-bullet {
	width: 15px!important;
	height: 15px!important;
	margin-left: 10px;
}

.rwhf_list .swiper-button-prev {
    position: absolute;
    left: 0px;   
    color: #b9c6d7!important;
}
.rwhf_list .swiper-button-next {
    position: absolute;
    right: 0px;   
    color: #b9c6d7!important;
}


/**艺术海丰**/
.yshf {
	margin-top: 65px;
}
.yshf_list {
	display: flex;
	justify-content: space-between;
}
.yshf_list_l {
	width: 40%;
}
.yshf_list_l img {
	width: 100%;
}
.yshf_list_l a {
	display: block;
}
.yshf_list_l a img {
	width: 100%;
	height: 350px;
	display: block;
	object-fit: cover;
	border-radius: 5px;
}


.yshf_list_r {
	width: 58%;
}
.yshf_list_r ul li {
     width: 100%;
     height: 50px;
       line-height: 50px;
         list-style: none;
         display: flex;
	    justify-content: space-between;
	   border-bottom: 1px dashed #BBBBBB;
	   position: relative;
    }
    
    .yshf_list_r ul li:before {
    	content: '';
		position: absolute;
		left: 0;
		top: 50%;
		margin-top: -2px;
		width: 5px;
		height: 5px;
		background: #0a7fde;
    }
    
.yshf_list_r  ul li a:hover {
   color: #0056b3;
    transform: translateX(5px);
}
    
.yshf_list_r  ul li a{
      font-size: 1rem;
        color: #3f3f3f;
          text-decoration: none;
          white-space: nowrap;
          overflow: hidden;
          text-overflow: ellipsis;
          width: 80%;
          transition: all 0.3s ease;
          padding-left: 15px;
    }
.yshf_list_r  ul li span {
     	text-align: right;
       font-size: 1rem;
       color: #818282;          
    }
    
/**饮食文化**/
.yswh {
	padding: 0 0 50px 0;
	margin-top: 55px;
}
.yswh_bt {
	text-align: center;
	background: url(../images/yswh_title_bg.png)no-repeat center;
	height: 50px;
	margin-bottom: 35px;
}
.yswh_bt a {
	font-size: 1.6rem;
    color: #1257a6;
    font-weight: bold;
}

.yswh_list {
	display: flex;
	justify-content: space-between;
}
.yswh_list_itm {
	width: 24%;
}
.yswh_list_itm a {
	display: block;
	border-radius: 5px;
}
.yswh_list_itm a img {
	display: block;
	height: 233px;
	width: 100%;
	object-fit: cover;
	border-radius: 5px;
	transition: all 0.3s ease;
}
.yswh_list_itm a img:hover {
  transform: scale(1.1);
}

.yswh_list_itm a p {
    background-color: #FFFFFF;
    border-radius: 0px 0px 5px 5px;
    /* line-height: 2.2rem;
    font-size: 1.1rem; */
    color: #3f3f3f;
    padding: 20px 10px 15px 10px;
    height: 68px;
    overflow: hidden;
    text-overflow: ellipsis;
    /* display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical; */
  box-shadow: 0px 13px 21px rgba(0, 80, 184, 0.09);
}
@media (max-width: 768px) {
  .center_block{width: 98%;}
  .hfjj { flex-direction: column!important;}
  .hfjj_img {width: 100%!important;}
  .hfjj_txt {width: 100%!important;}
  .header1 ul li { width: 25%;}
  .header1 ul li a {font-size: 1.3rem;}
  .lyhf_list {flex-direction: column!important;}
.rwhf_list .swiper-pagination {left: 40%!important;}
  .lyhf_list_l{width: 100%!important;margin-bottom: 0.4rem;}
  .lyhf_list_r{width: 100%!important;}
    .yshf_list{flex-direction: column!important;}
  .yshf_list_l{width: 100%!important;margin-bottom: 0.4rem;}
  .yshf_list_r{width: 100%!important;}
	.yswh_list_itm {width: 24%;flex: 0 0 calc(50% - 5px);}
  .yswh_list { flex-wrap: wrap;}
  .nav-scroll-wrap {
        overflow-x: auto;
        -webkit-overflow-scrolling: touch;
        -ms-overflow-style: none;
        scrollbar-width: none;
    }
    .nav-scroll-wrap::-webkit-scrollbar {
        display: none;
    }
    .scroll-btn {
    display: block;
  }
}
